"use strict";
window.__zero__ = {
  "packageID": "1224"
}
require('./src/settings');

require('adapter-min.js');

__globalAdapter.init();

require(window._CCSettings.debug ? 'cocos2d-js.js' : 'cocos2d-js-min.js');

__globalAdapter.adaptEngine();

require('./ccRequire'); // Introduce Cocos Service here


require('./boot'); // TODO: move to common
// Adjust devicePixelRatio

require('libs/sdk-mini-game.js');
cc.view._maxPixelRatio = 4; // Release Image objects after uploaded gl texture

cc.macro.CLEANUP_IMAGE_CACHE = true;
window.boot();